| gvSIG desktop 1 - gvSIG bugs #868

Persian properties to upload to gvSIG 1.12 (2012-07-10)
07/10/2012 02:42 PM - Mario Carrera

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Francisco Puga

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

Hi,

| attach the Persian properties file, provided by Hamidreza Rad, to add in gvSIG 1.12.

| think that the same problem with Khmer will happen now, where it didn't appear because it was new.

Best regards,
Mario

History

#1 - 07/12/2012 08:28 PM - Francisco Puga
- Status changed from New to Fixed

- % Done changed from 0 to 100

Applied in changeset r38558.

#2 - 02/20/2014 10:21 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

- Target version deleted (1.12.0-final)

Files

text_fa.properties
